<?php
include "../../inc/inc.koneksi.php";

$kodetl = $_POST['kodetl'];

$text	= "SELECT * FROM teller WHERE kode_tl= '$kodetl' ORDER BY kode_tl";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['telleraw']	= $r[angka_tl];
	$data['tanki']		= $r[tanki];
	$data['jenis']		= $r[jenis];
	echo json_encode($data);
}
}else{
	$data['telleraw']	= '';
	$data['tanki']		= '';
	$data['jenis']		= '';
	echo json_encode($data);
}
?>